Subject: Ticket re-opened - [#3354] Virtual
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jul 2020 03:11:02 +0000

Hi Pritish Nandi,  Ticket “#3354 – Virtual” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3354 to view the ticket.  Ticket comment    
 Hi Marika 

 We have purchased another ipad to run the same schedule as a back up for our virtual classes as we are having problems with our current 
 one turning on.   Can you please add another device as the original information was only for one device.  It is only for a backup not to run more classes so the same schedule used on both ipads. 

 
 Thanks 

 Jody 

  

  

  

 From: Les Mills International <[email-masked]> 
 
Sent: Monday, 13 July 2020 4:43 p.m. 
To: Jody Maru <[email-masked]> 
Subject: Re: Virtual 

 

 

 ​Hi Jody,   
 
Thank you for reaching out to us. 
 
We have checked in our backend data and we could not find an issue for RPM 84. 
 
However, we see that you are not connected to a good internet connection and this will affect playing classes. 
We highly recommend for the Club to have a router only for Les Mills as our content is very heavy. 
 
In addition, for your virtual content, we see that 33 of them successfully downloaded today. 
You may click the link below to optimized big downloads. 
https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000054280-optimizing-big-downloads 
 
Looking forward to hearing from you. 
 
Best Regards, 
Marika 
Customer Service 
Les Mills Virtual App 

 

 
  
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3354 

 

 
 
 On Mon, 13 Jul at 3:35 PM 
, Jody Maru <[email-masked]> 
 wrote:  

 

 Hi 

 

 Can you please look into the back ground of our virtual data to see if everything is operating correctly as we are having some problems 
 with classes.  RPM 84 cuts out at the warm down plus when we go to play a class for a member that has not been scheduled as they have just dropped in there seems to be very limited or no data to play them. 

 

   

 

 Thanks 

 

 
 
 Jody 

 

   

 

 

 From: Les Mills International <[email-masked]> 
 
Sent: Wednesday, 4 March 2020 1:40 p.m. 
To: Jody Maru <[email-masked]> 
Subject: Re: Virtual 

 

 

 

 

 
 
 Hi Jody,   

 

 

   

 

 
 This is just a follow-up email regarding the issue you encountered a few days ago. 

 

 

 

 
 
 Upon checking in our back end data, it seems that everything is working fine in your end now. 

 

 

 

 
 
 We will be closing this ticket now. If any issue arises, please do not hesitate to contact us back again. 

 

 

 

 
 
 Best Regards, 

 

 
 Marika 

 

 
 Customer Service 

 

 
 Les Mills Virtual App 

 

 

 ​ 
 
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3354 

 

 

   

 

 

 
 On Mon, 2 Mar at 10:57 PM 
, Les Mills International <[email-masked]> 
 wrote:  

 

 

 ​Hi Jody, 
 
Thank you for a prompt response. 
 
We can see in our internal data that RPM 81 was re downloaded. Over the past 7 days, there have been no problems playing virtual classes. 
 
Please let us know the name of the program, the date and time of classes, if the problem repeats in the future, so that we can diagnose accordingly. 
 
Kindly, please let us know how it goes. We will leave this ticket open for couple of more days if you need assistance with anything else. 
 
Warm Regards, 
Marika 
Customer Services 
Les Mills Virtual App 
 
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3354 

 

 

 

 

 

 
 
 On Mon, 2 Mar at 12:15 PM 
, Jody Maru <[email-masked]> 
 wrote:  

 

 

 Hi Pritish 

 

 

 I’m sorry I haven’t been writing it down but I know 81 was an issue so hopefully this has been fixed.  I will monitor and let you know 
 how we go.  I will make sure I get a photo if I can.  I’m not always onsite when it happens. 

 

 

 
 Thanks